Paypal v prestashopu

915 zhlédnutíWebhosting
0

Dobrý den,

při implementaci paypal do prestashopu na vašem webhostingu mám problém s tímto:

„PHP cURL extension must be enabled on your server. You current cURL version is 7.29.0. Please contact you server for updating it to 7.34.0“

Znamená to tedy, že na vašem webhostingu nemohu mít propojený paypal? Pokud ne, jaké platební brány jsou pro prestashop podporované?

Děkuji.

S pozdravem,

Michal Stoklasa

Role: Zákazník
MS184360 Odpověděl na otázku 22. 4. 2020
0
RM130195 44.22K - WEDOS Internet, a.s. 3 Comments

Dobrý den,

na webhostingu preferujeme stabilní a ověřené verze softwaru, nikoli nejnovější. Ty ještě mohou být hůře odladěné nebo problémové. Není možné u pluginu povolit použití starší verze? Předám dotaz technikům, zda je možné na některém serveru používat novější verzi cURL nebo zda je plánována nějaká aktualizace. Prosíme o trpělivost.

Role: Podpora Web: https://wedos.cz Vizitka: Produktový manažer (WEDOS WebSite, WEDOS OnLine).
DR221631 publikoval nový komentář 8. 6. 2020

Dobrý den,
jak byl vyřešen tento problém? Mám PHP 7.3, aktuální verze PHP cURL je 7.29.0 a potřebuji 7.34.0. Vyřeším to, když aktualizuji na PHP 7.4? Nechci přecházet na VPS, neumím spravovat server.
Děkuji

Dobrý den,
i v PHP 7.4 je cURL Information 7.29.0
Vývojáři webhostingu to mají přidělené, zatím čekáme na jejich vyjádření.

Dobrý den,
máte prosím info od vývojářů, kdy by to mohlo být, pokud to budou řešit? Pokud ano, mohla by se verze cURL zobrazovat v konfiguraci PHP, když je to tak důležité pro Paypal platby. Než to bude anebo pokud ne, jaké mám jiné možnosti webhostingu bez nutnosti správy serveru?

Prohlížíte 1 ze 3 odpovědí, klikněte zde pro zobrazení všech odpovědí.